// Top-level build file where you can add configuration options common to all sub-projects/modules.
plugins {
    id("com.android.application") version "8.1.3" apply false
    id("org.jetbrains.kotlin.android") version "1.8.10" apply false

}

buildscript {
    val objectboxVersion = "4.0.3" // 检查最新版本
//    repositories {
//        google()
//        mavenCentral()
//    }
    dependencies {
//        classpath("com.android.tools.build:gradle:7.0.2") // 确保使用兼容的 Gradle 插件版本
        classpath("io.objectbox:objectbox-gradle-plugin:$objectboxVersion")
    }
}